python-feedparser Denial of Service and Security Bypass Vulnerabilities

Bugtraq ID: 46867
Class: Unknown
CVE: CVE-2011-1156
CVE-2011-1157
CVE-2011-1158
Remote: Yes
Local: No
Published: Mar 14 2011 12:00AM
Updated: Apr 13 2015 10:02PM
Credit: Reported by the vendor
Vulnerable: S.u.S.E. openSUSE 11.4
S.u.S.E. openSUSE 11.3
S.u.S.E. openSUSE 11.2
python-feedparser python-feedparser 5.0
Mandriva Linux Mandrake 2010.1 x86_64
Mandriva Linux Mandrake 2010.1
Mandriva Linux Mandrake 2010.0 x86_64
Mandriva Linux Mandrake 2010.0
Not Vulnerable: python-feedparser python-feedparser 5.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus